Skip to main content
GET
/
api
/
v1
/
appointments
/
List appointments
curl --request GET \
  --url https://api.rezora.io/api/v1/appointments/ \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "<string>",
    "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "scheduled_at": "2023-11-07T05:31:56Z",
    "timezone": "<string>",
    "contacts": "<unknown>",
    "appointment_data": "<unknown>",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json
id
string<uuid>
required
status
string
required
contact_id
string<uuid> | null
campaign_id
string<uuid> | null
scheduled_at
string<date-time> | null
timezone
string | null
contacts
any
appointment_data
any
created_at
string<date-time>